+++
title = "OpenLifter Releases"
description = "All OpenLifter releases, including old versions"
keywords = "openlifter releases,openlifter old versions"
+++

<div class="row row-spacer">

  <div class="col-md-4">
    <a class="release-button beta-button" href="http://beta.openlifter.com">
      <div class="release-version">
        Run OpenLifter <span>Beta</span>
      </div>
    </a>
    <div class="release-date">Still in Development</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes Coming in the Next Version</h4>
    <ul class="laundry-list">
      <li>The current lifter's Instagram can be displayed for the audience.</li>
      <li>Added Reshel as a Best Lifter formula.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.0.1/">
      <div class="release-version">
        Run OpenLifter <span>1.0.1</span>
      </div>
    </a> 
    <div class="release-date">August 5, 2019</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.0.1</h4>
    <ul class="laundry-list">
      <li>Fixed a display issue with the Lifting table when the Best Lifter formula is set to "Total" <a href="https://gitlab.com/openpowerlifting/openlifter/issues/181">(#181)</a>. Reported by Matt Pearce.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.0/">
      <div class="release-version">
        Run OpenLifter <span>1.0</span>
      </div>
    </a>
    <div class="release-date">July 31, 2019</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.0</h4>
    <ul class="laundry-list">
      <li>Initial public release.</li>
    </ul>
  </div>
</div>
